﻿.saveBtn {
    margin-top: 10px;
}

.schedule-week-container .name-info {
    padding-left: 0;
}

.onCallIndex .normalCallOrder-list {
    margin-top: 30px;
}

.schedule-week-container #btnAddSchedule {
    position: absolute;
    top: 24px;
    left: 124px;
}

.schedule-container {
    margin-bottom: 15px;
}

    .schedule-container .navigate-buttons {
        margin-left: 20px;
    }

.schedule-week-container .editSchedule {
    position: absolute;
    left: 25px;
}

.schedules-row .order-container, .schedules-row .name-info {
    padding: 0;
}

.schedules-row .order-container {
    /*width: 14px;*/
}

.no-data-found.row {
    margin-top: 35px;
}

.schedule-week-container #CurrentDate {
    max-width: 100px;
    top: 20px;
    left: 160px;
    position: absolute;
}

.on-call-list li {
    cursor: pointer;
}

.on-call-list-container {
    border: 1px solid;
}

.smsSend {
    padding: 0.4em;
    display: inline-block;
    width: 20px;
    margin-left: 2px;
}

.arrow-container {
    margin-left: 10px
}

    .arrow-container .arrow {
        cursor: pointer;
    }


.users-rows .delete-container {
    margin-left: 20px;
}


/* DataTable Columns Visibility */

#dropdownColumnVisibility {
    padding: 0;
    width: 14px;
}

.dropdownColumnVisibility input[type="checkbox"] {
    margin-top: 5px;
    position: absolute;
    margin-left: 10px;
}

ul.dropdownColumnVisibility {
    padding: 0;
    border-radius: 4px;
}
/* -- End DataTable Columns Visibility */


.ui-autocomplete-loading {
    background: url('images/spinningwheel.gif') no-repeat right center;
    background-size: contain;
    padding-right: 50px;
}
ul.sidebar-menu li a {
    color: white !important;
}
